.cloud-zoom-lens {
	border: 1px solid #0F4196;
	margin:-1px;
	background-color:#fff;	
	cursor:move;		
}

.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

.cloud-zoom-big {
	border: 1px solid #CCCCCC;
	margin:-1px;
	overflow:hidden;
}

.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
}

.cs-image-zoom img {
    margin: 0;
}

.cs-image-zoom {
	z-index: 0!important;
        display: inline-block;
        padding-bottom: 3px;
}

body .cs-image-zoom:hover {
	z-index: 999!important;
}

.cs-show {
	display: block!important;
}